module LdapManager
  class UpdateEmailMaildrop < LdapManagerService
    def initialize(dn:, address:)
      @dn = dn
      @address = address
    end

    def call
      replace_attribute @dn, :mailRoutingAddress, @address
    end
  end
end
